<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 1</title>
</head>

<body>
    <div style="text-align:center;">
        <h2>Пункт 1</h2>
        <img src="./Screenshot_1.png">
        <h2>Пункт 2</h2>
        <img src="./Screenshot_2.png">
        <h2>Пункт 3</h2>
        <img src="./Screenshot_3.png">
        <h2>Пункт 4</h2>
        <img src="./Screenshot_4.png">
        <h2>Пункт 5</h2>
        <img src="./Screenshot_5.png">
    </div>
</body>

</html>
